Subject: Re: Invoice Log error
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Fri, 6 Oct 2017 12:16:41 -0400

Hello Jeremy.
Did you ever find out anything about this? 
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Wednesday, October 04, 2017 7:42 PM
To: [email-masked] 
Subject: Re: Invoice Log error

I can look at this. I'll either be tomorrow or Friday. I'll let you know.

On Oct 4, 2017 1:36 PM, Michael B <[email-masked]> wrote:

  Hello Jeremy.
  Celeste got an error message when she tried to print out the invoices this morning. We just released some states from backorder of which must have had an order, (of the 52),Â that was causing it to error. Celeste did find a Quote, (order #2188463),Â that was in the mix that could be the culprit. I am wondering if that order is removed from the batch, if it would allow the printing of those invoices. Either way, not sure how to reset those invoices once they are moved over. I do remember this same problem happening in the past and I am certain it was something that had to be fixed by IT. Let me know if you think this might be something that you can fix for me.
  Thank you,
  Michael B
  LLPS